/*
Theme Name: Avada Child
Description: Child theme for Avada theme - Arteke
Author: Kia Valli Designs
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
License URI: http://www.kiavallidesigns.com
*/


/* BEAVER BUILDER RESPONSIVE STYLES -----------------------------------------  */




/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */




@media only screen and (max-width: 1000px){
.fl-row-content-wrap 
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}
}



/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}


#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}



@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}
}

@media only screen and (max-width: 800px){
.fl-row-content-wrap
{
  margin: 0 !important;
}
}



/* FOOOTER STYLES -----------------------------------------  */

.fusion-widget-area .fl-menu .current_page_item a
{
	color: #9e9e9e !important;
	font-weight: 400 !important;
}

.fusion-copyright-notice
{
	color: #9e9e9e !important;
}
.fusion-copyright-notice a
{
	color: #ababab !important;
}
.fusion-copyright-notice a:hover
{
	color: #fff !important;
}
/* FONT STYLES -----------------------------------------  */

.whitetext h1,
.whitetext h2,
.whitetext h3,
.whitetext h4,
.whitetext h5,
.whitetext h6,
.whitetext p

{
	color: #ffffff !important;
} 


a
{
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}


.fl-icon br

{
	display: none !important;
}

/* HOMEPAGE SPECIFIC  -----------------------------------------  */


.fl-builder-content-308
{
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
	min-width: 100% !important;

}

.home .fl-builder-content-308
{
	display: none;
}


	
@media only screen and (max-width: 800px){

}

.home-banner-tagline h3
{
	font-size: 50px !important;
	color: #fff !important;
}

@media only screen and (max-width: 800px){
.home-banner-tagline h3
{
	font-size: 32px !important;
	line-height: 01.5em !important;
}
}

.fl-accordion-item
{
	background-color: #fff !important;
	border: none;
}


.home-tiles-colour-effect
{
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
}

.home-tiles-colour-effect:hover
{
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
} 

/*  SERvIVc TILES STYLES -----------------------------------------  */

.service-tiles-text
{
	transition: 0.4s;
	background-color: rgba(255, 255, 255, 0.7)!important;
}
.service-tiles-text:hover
{
	background-color: rgba(0, 0, 0, 0.7)!important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-text .fl-heading-text
{
	color: #000 !important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-text .fl-heading-text:hover
{
	color: #fff !important;
	transition: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */
}
.service-tiles-margin
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/*  STAFF TILES STYLES -----------------------------------------  */

.staff-tiles-text
{
	background-color: rgba(255, 255, 255, 0.8) !important;
	color: #000;
}

.staff-tiles-text .fl-heading-text
{
	color: #000 !important;
}

.staff-tiles-margin
{
	margin-top: 20px;
	margin-bottom: 10px;
}



/*  POST STYLES -----------------------------------------  */

.fl-post-grid-title 
{
	font-size: 18px !important;
	letter-spacing: 0.8px !important;
	font-weight: 400 !important;
}
.fl-post-grid-title a
{
	color: #000 !important;

}

.fl-post-grid-title a:hover
{
	color: #5b5b5b !important;

}

.fl-post-grid-text 
{
	padding: 0px !important;
	margin-top: 14px;
	margin-bottom: 12px;
}

.fl-post-column
{
	padding-bottom: 0px !important;
}

.fl-post-grid-post
{
	padding-bottom: 12px !important;
	border-bottom: solid 3px #000 !important;
	border-top: none;
	border-left: none;
	border-right: none;
 	transition: 0.2s;
	-webkit-transition-duration: 0.2s; /* Safari */
}

.fl-post-grid-post:hover
{
 	transition: 0.2s;
	-webkit-transition-duration: 0.2s; /* Safari */
}



.fl-post-grid-title:hover
{
	color: #fff !important;
	transition: 0.4s;
}
.fl-post-grid-image
{
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
}

.fl-post-grid-image:hover
{
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
} 

.single-post .fl-module-content 
{
	margin-left: 0px;
	margin-right: 0px;
}

/*  SIDEBAR STYLES -----------------------------------------  */



.sidebar,
.single .post
{
	margin-top: 30px !important;
}

.sidebar .acf-rpw-li 
{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


.sidebar .acf-rpw-block .acf-rpw-title,
.sidebar .widget_product_categories,
.sidebar .widget_recently_viewed_products .product-title,
.sidebar .widget_shopping_cart
{
	font-size: 14px !important;
	line-height: 1.5em !important;
	color: #000 !important;
}

.sidebar a:hover
{
	color: #5b5b5b !important;
}

.sidebar.fusion-content-widget-area .widget
{
	margin-bottom: 30px !important;
}

#acf_rpw-3,
#acf_rpw-4,
.sidebar .searchform

{
	margin-bottom: 30px !important;
}


.widget_acf_rpw .widget-title,
.sidebar h4
{
    font-weight: 500 !important;
    line-height: 1.5em;
    letter-spacing: 3px !important;
}


.sidebar .fusion-social-network-icon
{
	font-size: 20px !important;
}

/*  MEMBERS STYLES  -----------------------------------------  */


.sidebar #widget_wpmemwidget-2
{
	background-color: #f9f9f9 !important;
	padding: 10px !important;
}

#widget_wpmemwidget-2 .buttons,
#wpmem_reg .buttons,
#wpmem_login .buttons
{
	color: #fff !important;
	background-color: #000 !important;
	border: none;
	padding: 6px 10px 6px !important;
}






/*  MOBILE NAV  -----------------------------------------  */

@media only screen and (max-width: 800px){
.fusion-footer .fl-photo,
.fusion-footer .fl-col-content,
.fusion-footer .fl-module-heading .fl-heading

{
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center !important;
}
}


@media only screen and (max-width: 800px){
.shop-parallax .fl-row-content-wrap
{
	background-position: top right !important;
	background-size: 250% !important;
}
}

@media only screen and (max-width: 400px){
.parallax-mobile-overlay .fl-row-content-wrap:after 
{
	background-color: rgba(10, 0, 0, 0.20);
}
}

/*  CONTACT FORM/ FORM CRAFT STYLING  -----------------------------------------  */


.formcraft-css .powered-by
{
	display: none !important ;
}

/*  CWOOCOMMERCE STYLING  -----------------------------------------  */


.product-details {
    min-height: 130px;
}

.products li
{
	border: 1.5px solid #f9f9f9 !important;
}
.product .product-details-container
{
	padding: 15px 15px;
}
.product .fusion-product-content
{
	padding: 0px !important;
}

.product .product-buttons {
    
    margin: 0px 0px !important;
    padding: 12px !important;
    background-color: #f9f9f9;
    }

.fusion-content-sep
{
	display: none !important;
}
.product-template-default .fusion-footer,
.woocommerce-page .fusion-footer,
.post-type-archive .fusion-footer,
.single-post .fusion-footer
{
	margin-top: 80px !important;
}



.woocommerce .product-title
{
	font-size: 16px !important;
}

.woocommerce-Price-amount
{
	font-size: 13px !important;
}


.show_details_button:before
{
	display: none !important;
}

.product-buttons .add_to_cart_button
{
	min-width: 52% !important;
}

.button.single_add_to_cart_button
{
	color: #fff !important;
	background-color: #000 !important;
	border: none !important;
}

section.related.products
{
	border-top: 1px solid #dbdbdb !important;
	padding-top: 60px !important;
}
}


.woocommerce-container
{
	padding-left: 0px;
	padding-right: 0px;
}

@media only screen and (max-width: 1000px){
.woocommerce-container
{
	padding-right: 20px !important;
	padding-left: 20px !important;
}
}


.products-4 li {
    float: left;
    width: 24.25%;
    margin-right: 1%;
    margin-bottom: 11px;
}

@media only screen and (max-width: 800px) {
.products li
{
    width: 60% !important;
}
}
@media only screen and (max-width: 600px) {
.products li
{
    width: 90% !important;
}
}


/*  WOOCOMMERCE CHECKOUT STYLING  -----------------------------------------  */

.woocommerce-content-box,
.coupon
{
	border: 1px solid #dbdbdb !important;
}

.cart_totals 
{
	border: none !important;
	background-color: #f7f7f7 !important;
}

.woocommerce-content-box h2,
.cart_totals h2,
.coupon h2,
.shop_table tr
{
	border-bottom: 1px solid #dbdbdb !important;
}



.order-total
{
	border-top: 1px solid #dbdbdb !important;
}

.woocommerce h2
{
	font-size: 18px !important;
}

.avada-myaccount-user .message
{
	display: none !important;
}

.avada-myaccount-user
{	
	border-top: 1px solid #dbdbdb !important;
    border-bottom: 1px solid #dbdbdb !important;
}

.avada-myaccount-user .username
{
	min-width: 85% !important;
	border-right: none !important;

}

.post-381 .post-content,
.post-283 .post-content
{
	padding: 20px !important;
}

/* WOOCOMMERCE BUTTON STYLES -------------------------------------- */



.woocommerce .fusion-apply-coupon .fusion-button,
.woocommerce .cart-collaterals .checkout-button,
.woocommerce .fusion-button .continue-checkout
{
	color: #fff !important;
	background-color: #000 !important;
	border: none !important;
	padding: 8px 12px 8px 12px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
}


.coupon .fusion-button,
.woocommerce .checkout_coupon .button,
.woocommerce .fusion-update-cart

{
	color: #000;
	background-color: #f7f7f7 !important;
	padding: 8px 12px 8px 12px !important;
}




.woocommerce-content-box.full-width.checkout_coupon
{
	background-color: #f9f9f9 !important;
}



/* SIDE BAR WOOCOMMERCE -------------------------------------- */

.sidebar .woocommerce-Price-amount,
.sidebar .quantity
{
	font-weight: 300 !important;
	font-size: 13px;
}

.sidebar .product_list_widget li
{
	border-bottom-color: #ebeaea!important; 
}



/* CHECKOUT WOOCOMMERCE -------------------------------------- */

.woocommerce-billing-fields__field-wrapper
{
	font-size: 13px !important;
}

.textwidget .fl-button p,
.textwidget .fl-button br

 {
 	display: none !important;

}

.fc-form
{
	margin-left: auto !important;
	margin-right: auto !important;
}

/* MAILCHIMP STYLES  -----------------------------------------  */

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"]
{
	margin-bottom: 6px;
}
.mc4wp-form-fields input[type="submit"]
{
	background-color: #000;
	color: #fff;
	border: 1px solid #fff !important;
	font-size: 14px;
	padding: 6px 12px 6px 12px !important;
	width: 100%;
	transition: 0.2s;
}

.mc4wp-form-fields input[type="submit"]:hover
{
	background-color: #fff;
	color: #000;
	transition: 0.4s;
}




#mc4wp-form-1
{
	margin-top: -10px !important;
}



.bookingsWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.bookingsWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1200px;
}

